package slapd 2.4.15-1ubuntu3 failed to install/upgrade:

Bug #369634 reported by firesock on 2009-04-30
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
openldap (Ubuntu)
Low
Unassigned

Bug Description

I was upgrading to ubuntu 9.04

ProblemType: Package
Architecture: i386
DistroRelease: Ubuntu 9.04
ErrorMessage:
 ErrorMessage: el subproceso post-installation script devolvió el código de salida de error 1
NonfreeKernelModules: nvidia
Package: slapd 2.4.15-1ubuntu3
SourcePackage: openldap
Title: package slapd 2.4.15-1ubuntu3 failed to install/upgrade:
Uname: Linux 2.6.27-11-generic i686

firesock (firesock-ml) wrote :
Mathias Gug (mathiaz) wrote :

Relevant error messages:

Preparando para reemplazar slapd 2.4.11-0ubuntu6.1 (usando .../slapd_2.4.15-1ubuntu3_i386.deb) ...

Stopping OpenLDAP: slapd.

  Dumping to /var/backups/slapd-2.4.11-0ubuntu6.1:

  - directory dc=univalle,dc=edu,dc=co... done.

  - directory dc=univalle,dc=edu,dc=co... done.

Desempaquetando el reemplazo de slapd ...

[...]

Configurando slapd (2.4.15-1ubuntu3) ...

Instalando una nueva versión del fichero de configuración /etc/ldap/schema/README ...

Instalando una nueva versión del fichero de configuración /etc/ldap/schema/cosine.ldif ...

Instalando una nueva versión del fichero de configuración /etc/ldap/schema/inetorgperson.ldif ...

Instalando una nueva versión del fichero de configuración /etc/ldap/schema/nis.ldif ...

Instalando una nueva versión del fichero de configuración /etc/ldap/schema/openldap.ldif ...

Instalando una nueva versión del fichero de configuración /etc/ldap/schema/duaconf.schema ...

Instalando una nueva versión del fichero de configuración /etc/ldap/schema/dyngroup.schema ...

Instalando una nueva versión del fichero de configuración /etc/ldap/schema/inetorgperson.schema ...

Instalando una nueva versión del fichero de configuración /etc/ldap/schema/misc.schema ...

Instalando una nueva versión del fichero de configuración /etc/ldap/schema/nadf.schema ...

Instalando una nueva versión del fichero de configuración /etc/ldap/schema/nis.schema ...

Instalando una nueva versión del fichero de configuración /etc/ldap/schema/openldap.schema ...

Instalando una nueva versión del fichero de configuración /etc/apparmor.d/usr.sbin.slapd ...

Instalando una nueva versión del fichero de configuración /etc/default/slapd ...

Instalando una nueva versión del fichero de configuración /etc/init.d/slapd ...

Xlib: extension "Generic Event Extension" missing on display ":0.0".

Xlib: extension "Generic Event Extension" missing on display ":0.0".

Xlib: extension "Generic Event Extension" missing on display ":0.0".

Xlib: extension "Generic Event Extension" missing on display ":0.0".

Xlib: extension "Generic Event Extension" missing on display ":0.0".

Xlib: extension "Generic Event Extension" missing on display ":0.0".

Xlib: extension "Generic Event Extension" missing on display ":0.0".

Xlib: extension "Generic Event Extension" missing on display ":0.0".

Xlib: extension "Generic Event Extension" missing on display ":0.0".

Xlib: extension "Generic Event Extension" missing on display ":0.0".

Xlib: extension "Generic Event Extension" missing on display ":0.0".

Xlib: extension "Generic Event Extension" missing on display ":0.0".

  Backing up /etc/ldap/slapd.d/ in /var/backups/slapd-2.4.11-0ubuntu6.1... done.

  Moving old database directories to /var/backups:

  Loading from /var/backups/slapd-2.4.11-0ubuntu6.1:

  Directory olcDbDirectory

olcDbDirectory for dc=univalle,dc=edu,dc=co not empty, aborting.

dpkg: error al procesar slapd (--configure):

 el subproceso post-installation script devolvió el código de salida de error 1

Chuck Short (zulcss) on 2009-10-07
Changed in openldap (Ubuntu):
status: New → Triaged
importance: Undecided → Low
tags: added: dist-upgrade
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers